=head1 NAME

iPE::Model::Emission::SIG - Signal Peptide Model (not estimated).

=head1 DESCRIPTION

=head1 FUNCTIONS

=cut

package iPE::Model::Emission::SIG;
use iPE;
use iPE::Model;
use base ("iPE::Model::Emission");
use strict;

sub countRegion     { die "Cannot count ".__PACKAGE__.". Use fixed model.\n" }
sub countNullRegion { die "Cannot count ".__PACKAGE__.". Use fixed model.\n" }
sub smooth          { die "Cannot count ".__PACKAGE__.". Use fixed model.\n" }
sub normalize       { die "Cannot count ".__PACKAGE__.". Use fixed model.\n" }
sub score           { die "Cannot count ".__PACKAGE__.". Use fixed model.\n" }

=head1 SEE ALSO

L<iPE::Model::Emission>

=head1 AUTHOR

Bob Zimmermann (rpz@cse.wustl.edu)

=cut

1;
